<graph type="vbar">
    <x>
        <field name="date"/>
    </x>
    <y>
        <field name="temp"/>
        <field name="satO2"/>
        <field name="heart_rate"/>
        <field name="pressure_diastolic"/>
        <field name="pressure_systolic"/>
        <field name="respiratory_rate"/>
        <field name="evolution_number"/>
    </y>
</graph>
